package old

import "github.com/fonchain/fonchain-artistinfo/cmd/model"

// User 用户模型
type Bank struct {
	model.Model
	ID          int32  `gorm:"not null"`
	UserId      int32  `gorm:" not null"`
	BankAccount string `gorm:"type:varchar(25) not null"`
	BankName    string `gorm:"type:varchar(25) not null"`
	Enable      bool   `gorm:"not null"`
}
